MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0005224ATutorContentpublic2013-03-13 16:512018-03-16 17:46
Reportergreg 
Assigned Togreg 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version2.2.3 
Summary0005224: Delete page from sitemap
DescriptionWhen deleting a page while on the sitemap, the user is redirected to the manage content page afterward. Should be redirected back to sitemap.
TagsNo tags attached.
Affects versionSVN
SVN Revision#na
Attached Files

- Relationships

-  Notes
(0006271)
user1
2013-03-18 01:16

Hello, I have created a pull request for this issue -https://github.com/atutor/ATutor/pull/54 [^]
(0007953)
greg (administrator)
2018-03-13 17:22

seems to have been fixed prior to 2.2.3
(0007978)
greg (administrator)
2018-03-16 17:46

closed in 2.2.3

- Issue History
Date Modified Username Field Change
2013-03-13 16:51 greg New Issue
2013-03-18 01:16 user1 Note Added: 0006271
2018-03-13 17:22 greg SVN Revision# => na
2018-03-13 17:22 greg Note Added: 0007953
2018-03-13 17:22 greg Status new => resolved
2018-03-13 17:22 greg Fixed in Version => 2.2.3
2018-03-13 17:22 greg Resolution open => fixed
2018-03-13 17:22 greg Assigned To => greg
2018-03-16 17:46 greg Note Added: 0007978
2018-03-16 17:46 greg Status resolved => closed


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker